---
service: e.root-servers.net
metric: traffic-volume
start-period: '2016-07-04T00:00:00Z'
version: rssac002v3
dns-udp-queries-received-ipv4: 2702205280
dns-udp-queries-received-ipv6: 0
dns-tcp-queries-received-ipv4: 191184260
dns-tcp-queries-received-ipv6: 0
dns-udp-responses-sent-ipv4: 2431390006
dns-udp-responses-sent-ipv6: 0
dns-tcp-responses-sent-ipv4: 196195522
dns-tcp-responses-sent-ipv6: 0
